/* Successful Resumes Australia - CSS Document */

body {
	background-color: #999999;
	background-image: url(../image_resources/bkgrnd.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0px;
}

/* Page Structure */
#wrap {
	width:1000px;
	vertical-align: top;
	display: block;
	padding: 0px;
	margin: 0px auto;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	}
#wrap_white {
	width:995px;
	vertical-align: top;
	display: block;
	padding: 0px;
	margin: 0px auto;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-top-color: #666666;
	border-left-style: groove;
	border-left-color: #333333;
	border-right-style: groove;
	border-right-color: #333333;
	border-bottom-style: groove;
	border-bottom-color: #000000;
	clear: both;
	}
.layout_img {
	margin: 0px;
	padding: 0px;
}
.footerCell {
	width: 975px;
	clear:both;
	background-color: #FFFFFF;
	text-align: center;
	padding: 10px;
	margin: 0px;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	display: block;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-top-color: #CCCCCC;
	border-left-style: groove;
	border-left-color: #666666;
	border-right-style: groove;
	border-right-color: #666666;
	border-bottom-style: groove;
	border-bottom-color: #000000;
}

/* Top-of-page attributes */
.headerCell {
	width: 995px;
	background-color: #789D00;
	height: 180px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	padding: 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-top-color: #003399;
	border-left-style: groove;
	border-left-color: #000066;
	border-right-style: groove;
	border-right-color: #000066;
	border-bottom-style: groove;
	border-bottom-color: #330033;
	background-image: url(../image_resources/bg_steelfloor.jpg);
	background-repeat: repeat;
}
.header_logo {
	margin-left: 0px;
	left: 0px;
	right: auto;
	display: block;
	padding: 10px 5px 5px;
	margin-right: auto;
	width: 150px;
	float: left;
	height: 80px;
}
.header_rhs {
	margin-right: 0px;
	padding: 10px 5px 5px;
	width: 150px;
	margin-left: auto;
	text-align: center;
	color: #000000;
	display: block;
	left: auto;
	right: 0px;
	float: right;
	height: 80px;
}
.header_banner {
	width: 490px;
	overflow: visible;
	display: block;
	background-color: #CCCCCC;
	height: 80px;
	margin-left: 330px;
}
.navCell {
	width:995px;
	text-align: center;
	background-color: #FF6600;
	border: 1px solid #000000;
	margin: 0px;
	padding-top: -10px;
	padding-bottom: -10px;
	white-space: nowrap;
	display: block;
	padding-left: 3px;
}
.navMenu {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	background-color: #FFCC00;
	background-image: url(../image_resources/nav_bkg.gif);
	background-repeat: repeat-x;
	width: 195px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	display: block;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	white-space: nowrap;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-bottom: 10px;
	text-transform: uppercase;
}
A.navMenu:link, 
A.navMenu:visited {
	color: #000000;
	text-decoration: none;
}
A.navMenu:hover {
	color: #FF6600;
	text-decoration: underline;
}
.navMenuShort {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	background-color: #FFCC00;
	background-image: url(../image_resources/nav_bkg.gif);
	background-repeat: repeat-x;
	width: 104px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	display: block;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	white-space: nowrap;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-bottom: 10px;
	text-transform: uppercase;
}
A.navMenuShort:link, 
A.navMenuShort:visited {
	color: #000000;
	text-decoration: none;
}
A.navMenuShort:hover {
	color: #FF6600;
	text-decoration: underline;
}
.navDrop {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	background-color: #FFCC00;
	background-image: url(../image_resources/nav_bkg.gif);
	background-repeat: repeat-x;
	width: 200px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	display: block;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	white-space: nowrap;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-bottom: 10px;
	text-transform: capitalize;
}
A.navDrop:link {
	color: #333333;
	text-decoration: none;
}
A.navDrop:visited {
	color: #333333;
	text-decoration: none;
}
A.navDrop:hover {
	color: #FF6600;
	text-decoration: underline;
}
.navMenu-home {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	background-color: #789D00;
	background-image: url(../image_resources/nav_bkg.gif);
	background-repeat: repeat-x;
	width: 160px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	display: block;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	white-space: nowrap;
	padding-bottom: 10px;
}
A.navMenu-home:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.navMenu-home:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.navMenu-home:hover {
	color: #000000;
	text-decoration: underline;
}
.navMenu-wide {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	background-color: #789D00;
	background-image: url(../image_resources/nav_bkg.gif);
	background-repeat: repeat-x;
	width: 188px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	display: block;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	white-space: nowrap;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-bottom: 10px;
}
A.navMenu-wide:link {
	color: #FFFFFF;
	text-decoration: none;
}
A.navMenu-wide:visited {
	color: #FFFFFF;
	text-decoration: none;
}
A.navMenu-wide:hover {
	color: #000000;
	text-decoration: underline;
}

/* Page Content attributes */
.contentCopy {
	padding: 5px 0px 5px 15px;
	margin: 0px;
	display: block;
	vertical-align: top;
	background-color: #FFFFFF;
	width: 670px;
	clear: left;
	left: 0px;
	right: auto;
	float: left;
}
.contentSideCol {
	float:right;
	margin: 10px;
	padding: 10px;
	text-align: center;
	display: block;
	background-color: #CCCCFF;
	width: 250px;
	clear: right;
	left: auto;
	right: 0px;
}


/* H1 for Page Title */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-align: center;
	padding-bottom: 15px;
	color: #CCCCCC;
	font-weight: normal;
	padding-top: 10px;
}
h1 a:link 	{
	color:#FFFF33;
	text-decoration:underline;
	font-weight: normal;
}
h1 a:hover 	{
	text-decoration:none;
	font-weight: normal;
	color: #FFFFFF;
}
h1 a:active 	{
	color:#FFFF33;
	font-weight: normal;
}
h1 a:visited	{
	color:#FFFF33;
	text-decoration:underline;
	font-weight: normal;
}
/* H2 for Front Page Highlights */
h2 {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #000099;
	padding-bottom: 10px;
}
h2 a:link 	{
	color:#0033FF;
	text-decoration:underline;
	font-weight: normal;
}
h2 a:hover 	{
	text-decoration:none;
	font-weight: normal;
	color: #0099FF;
}
h2 a:active 	{
	color:#0033FF;
	font-weight: normal;
}
h2 a:visited	{
	color:#0033FF;
	text-decoration:underline;
	font-weight: normal;
}

/* H3 for front page bottom 3 boxes */
h3 {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-align: left;
}
h3 a:link 	{
	color:#FF6600;
	text-decoration:underline;
	display: block;
}
h3 a:hover 	{
	text-decoration:none;
	color: #000000;
}
h3 a:active 	{
	color:#FF6600;
}
h3 a:visited	{
	color:#FF6600;
	text-decoration:underline;
}

/* H4 for RHS promo box title */
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
	font-weight: normal;
	line-height: 40px;
}
h4 a:link 	{
	color:#66CCFF;
	text-decoration:underline;
}
h4 a:hover 	{
	text-decoration:none;
}
h4 a:active 	{
	color:#66CCFF;
}
h4 a:visited	{
	color:#66CCFF;
	text-decoration:underline;
}

p {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	color: #333333;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 5px;
}
p a:link 	{color:#0033FF;
	text-decoration:underline}
p a:hover 	{
	text-decoration:none;
	color: #0099FF;
}
p a:active 	{color:#0033FF;}
p a:visited	{color:#0033FF;
	text-decoration:underline;}
p a:visited:hover 	{
	text-decoration:none;
	color: #0033FF;
}

ul.nonNav {
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
ul.nonNav li {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	list-style-type: disc;
	list-style-position: outside;
	vertical-align: top;
	margin: 10px;
	color: #333333;
	list-style-image: url(../image_resources/bulletpoints.gif);
	text-align: left;
}
ol.nonNav {
	list-style-position: outside;
	vertical-align: top;
	margin: 20px;
}
ol.nonNav li {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	list-style-type: decimal;
	list-style-position: outside;
	vertical-align: top;
	margin: 10px;
	color: #333333;
	text-align: left;
}

.image_gallery {
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.image_cell{
	display: table-cell;
	clear: none;
	margin: 5px;
	padding: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.image_cell a:link {
	color: #3300FF;
	text-decoration: none;
}
.image_cell a:hover{
	color: #999999;
	text-decoration: underline;
}
.image_cell_sml {
	display: table-cell;
	clear: none;
	margin: 5px;
	padding: 5px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.image_cell_sml a:link {
	color: #0033CC;
	text-decoration: none;
}
.image_cell_sml a:hover{
	color: #666666;
	text-decoration: underline;
}
table {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
th {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
td {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
}
td a:link 	{color:#789D00;
	text-decoration:underline}
td a:hover 	{
	text-decoration:none}
td a:active 	{color:#789D00;}
td a:visited	{color:#789D00;
	text-decoration:underline;}
td a:visited:hover 	{
	text-decoration:none}
option {
	font-family: Calibri, Helvetica, Arial, sans-serif;
}
select {
	width: 200px;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #95C018;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
input {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.TextLeft {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.TextLeftBold {
	text-align: left;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 16px;
}
.TextCenter {
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.TextCenterRegular {
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 24px;
}

.TextRight { 
	text-align: right;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.TextJustified {
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.TextJustifiedItalic { 
	text-align: justify;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}
.TextCenterSmall {
	font-size: 9pt; 
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.TextLeftSmall {
	font-size: 9pt;
	text-align: left
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.TextLarge {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 3px;
	word-spacing: 5px;
}
h4 .TextLarge a {
	color: #FFF;
}
h4 .TextLarge a:link, h4 .TextLarge a::active, 
h4 .TextLarge a::visited	{
	color:#FFFFFF;
	text-decoration:underline;
}
h4 .TextLarge a::hover 	{
	color:#FFFF33;
	text-decoration:none;
}
.title {
	font-size: 20px;
	font-weight: bold;
	color: #FF8522;
}
.borders {
	background-color: EEEEEE;
	background-image: url(../image_resources/green-grad.jpg);
	background-repeat: repeat-x;
	text-align: center;
	display: block;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
}
.promotitle {
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
}
.blackText {
	color: #000000;
	font-size: 16px;
}




/* Special Page attributes */
.behindNav {
	visibility: visible;
	z-index: -10;
}
.convertNow {
	background-color:#FF8522;
	color:#FFFFFF;
	FONT: bold 16px verdana, arial, sans-serif;
	text-align: center;
	text-decoration: underline;
	padding: 7px;
	margin: 25px 30%;
	display: block;
	border: 1px solid #000000;
}
a.convertNow:link 	{
	background-color:#FF8522;
	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
}
a.convertNow:visited 	{
	background-color:#FF8522;
	color:#FFFFFF;
	text-decoration: none;
}
a.convertNow:active 	{
	background-color:#FF8522;
	color:#FFFFFF;
	text-decoration: underline;
}
a.convertNow:hover 	{
	background-color:#FFFFFF;
	color:#FF8522;
	text-decoration: underline;
}
.promoRow {
	text-align: center;
	width: 300px;
	display: table-row;
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: top;
	height: 110px;
}
.promoLeft {
	display: block;
	width: 250px;
	padding: 10px;
	left: 0px;
	right: auto;
	float: left;
}
.promoRight {
	display: table-column;
	width: 250px;
	text-align: right;
	padding: 5px;
	margin-right: 0px;
	margin-left: auto;
	vertical-align: top;
	float: right;
	height: 80px;
}
.promoNow {
	background-color:#FF8522;
	color:#FFFFFF;
	text-align: center;
	display: block;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin: 0px;
}
.promoWhiteText {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: justify;
}

a.promoNow:link 	{
	background-color:#FF8522;
	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
}
a.promoNow:visited 	{
	background-color:#FF8522;
	color:#FFFFFF;
	text-decoration: none;
}
a.promoNow:active 	{
	background-color:#FF8522;
	color:#FFFFFF;
	text-decoration: underline;
}
a.promoNow:hover 	{
	background-color:#FFFFFF;
	color:#FF8522;
	text-decoration: underline;
}
.rhs-box {
	width: 230px;
	background-image: url(../image_resources/rhs-box_top.gif);
	z-index: 20;
	display: block;
	float: none;
	padding: 10px;
	margin: 0px;
}
.rhs-box_img {
	width: 250px;
	bottom: -10px;
	left: -10px;
	position: relative;
	margin: 0px;
	padding: 0px;
}

/* Special attributes */
.rhs-box-flat {
	width: 250px;
	background-image: url(../image_resources/rhs-box_top.gif);
	margin: 5px 0px 30px auto;
	z-index: 20;
	padding-top: 10px;
	display: block;
	float: right;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #95C018;
}
.textOrange {
	font-weight: bold;
	color: #FF6600;
}
ul.nonNav4Mark {
	list-style-position: outside;
	vertical-align: top;
	margin: 20px;
	line-height: 10px;
}
.table4Mark {
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

ul.nonNav4Mark li {

	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	list-style-type: disc;
	list-style-position: outside;
	vertical-align: top;
	margin: 10px;
	color: #333333;
	list-style-image: url(../resources/list_point.gif);
	text-align: left;
}
.TextCenterItalics {

	text-align: center;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
}

.header_rhs2 {
	padding: 0px 5px;
	text-align: center;
	color: #000000;
	display: block;
	left: 0px;
	right: 0px;
	white-space: nowrap;
	top: -10px;
	position: relative;
}

.TextCenterColour {
	text-align: center;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 24px;
	color: #3333FF;
}
.textLink {
	font-weight: bold;
	text-decoration: underline;
}
.certifiedLogos {
	text-align: right;
	white-space: nowrap;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 200px;
	left: auto;
	top: 0px;
	right: 0px;
	float: right;
}
.promoWhiteTitle {

	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
